.container1700 {
  width: 1730px;
  max-width: 100%;
  padding: 0px 15px;
  margin: 0px auto;
  box-sizing: border-box;
}

.store-content .storeContentSection {
  text-align: center;
  font-size: 24px;
  line-height: 32px;
  color: #555;
  padding: 27px 0 87px 0;
}

.store-content .container {
  width: 1668px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.store-content .storesBoxWrap {
  border: 1px solid #D4E7D6;
}

.store-content .storesBoxLeft,
.store-content .storesBoxLeftTop {
  float: right;
  width: 32.1%;
}

.store-content .storesBoxRight {
  float: left;
  width: 67.9%;
  width: 100%;
}

.store-content .storesBoxSearchWrap {
  position: relative;
  padding: 16px 16px 30px;
}

.store-content .storesBoxSearchWrap .storesBoxSearchInput {
  color: #166354;
  background-color: #F1F4F3;
  width: 100%;
  height: 56px;
  border: none;
  padding: 0 16px 0 56px;
  font-size: 16px;
  font-weight: 400;
  line-height: 56px;
  border-radius: 5px;
  transition: all 0.2s ease;
}

.storesBoxSearchSubmit {
  background: url(../../images/search-magnifier.svg) center center no-repeat;
  position: absolute;
  left: 16px;
  top: 16px;
  width: 56px;
  height: 56px;
}

.store-content .storesBoxSearchWrap .storesBoxSearchInput::-moz-placeholder {
  color: #166354;
  opacity: 1;
}

.store-content .storesBoxSearchWrap .storesBoxSearchInput::placeholder {
  color: #166354;
  opacity: 1;
}

.store-content .storesBoxSearchWrap .storesBoxSearchInput:-ms-input-placeholder {
  color: #166354;
  opacity: 1;
}

.store-content .storesBoxSearchWrap .storesBoxSearchInput::-ms-input-placeholder {
  color: #166354;
  opacity: 1;
}

.store-content .storesBoxMarketsListTabs {
  display: flex;
  flex-shrink: 0;
}

.store-content .storesBoxMarketsListTabs > li {
  flex: 1;
  height: 48px;
}

.store-content .storesBoxMarketsListTabs .storesBoxBtn {
  width: 100%;
  color: #00875D;
  height: calc(100% + 1px);
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.43;
  border-bottom: 4px solid transparent;
  margin: 0 0 -1px 0;
}

.store-content .storesBoxRightInner {
  display: none;
  max-height: 710px;
}

.store-content .storesBoxRightInner li {
  float: right;
  width: 25%;
  height: 263px;
  display: flex;
}

.store-content .storesBoxRightInner .shop-logo-link {
  background: #fff;
  display: flex;
  margin: -1px -1px 0px -1px;
  padding: 20px;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border: 1px solid #DEDDDB;
  transition: all 0.1s ease;
}

.store-content .storesBoxRightInner .shop-logo-link img {
  max-width: 100%;
  max-height: 100%;
}

.store-content .storesBoxRightInner.active {
  display: block;
}

.store-content .storesBoxRightInnerStoresLinks {
  overflow: auto;
  overflow-x: hidden;
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
  border-right: 1px solid #DEDDDB;
}

.store-content .storesBoxRightInnerStoresLinks::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.store-content .storesBoxRightInnerStoresLinks::-webkit-scrollbar-track {
  background: transparent;
  width: 16px;
}

.store-content .storesBoxRightInnerStoresLinks::-webkit-scrollbar-thumb {
  background: #7ABB9C;
  border-radius: 4px;
}

.store-content .storesBoxMarketsList {
  display: none;
  height: 550px;
  overflow: auto;
}

.store-content .storesBoxMarketsList li.active .storesBoxListBtn {
  background-color: #EAF3EB;
  border-bottom: 1px solid #EAF3EB;
}

.store-content .storesBoxMarketsList li.active .storesBoxListBtn:after {
  rotate: -90deg;
}

.store-content .storesBoxMarketsList li.active .storesBoxListDetails {
  display: block;
  background-color: #EAF3EB;
}

.store-content .storesBoxMarketsList .storesBoxListInfoIconWrap {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-left: 15px;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 8px;
}

.store-content .storesBoxMarketsList.active {
  display: block;
}

.store-content .storesBoxMarketsList::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.store-content .storesBoxMarketsList::-webkit-scrollbar-track {
  background: transparent;
  width: 16px;
}

.store-content .storesBoxMarketsList::-webkit-scrollbar-thumb {
  background: #7ABB9C;
  border-radius: 4px;
}

.store-content .storesBoxMarketsListTabs,
.store-content .storesBoxMarketsList {
  list-style: none;
  margin: 0;
  padding: 0;
}

.store-content .storesBoxMarketsListTabs {
  border-bottom: 1px solid #DEDDDB;
}

.store-content .storesBoxListBtn {
  color: #166354;
  display: block;
  font-size: 18px;
  line-height: 24px;
  text-align: right;
  padding: 24px 32px 24px 85px;
  text-decoration: none;
  position: relative;
  border-bottom: 1px solid #D4E7D6;
  transition: all 0.2s ease;
}

.store-content .storesBoxListBtn:after {
  content: "";
  display: block;
  position: absolute;
  top: 25px;
  left: 32px;
  background: url(../../images/store-item-arrow.png) center center no-repeat;
  width: 40px;
  height: 40px;
}

.store-content .storesBoxListBtnTitle {
  font-weight: 600;
  margin: 0 0 4px 0;
}

.store-content .storesBoxListBtnLinkHover {
  color: #142B27;
  text-decoration-line: underline;
}

.store-content .storesBoxListDetails {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0 20px 20px 35px;
  font-size: 16px;
  line-height: 24px;
  text-align: right;
}

.store-content .storesBoxListDetails > li {
  display: flex;
  padding: 9px 0;
  align-items: center;
}

.store-content .storesBoxListDetails > li a {
  color: #00495E;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-decoration-line: underline;
}

.store-content .clearfix::after {
  content: "";
  display: block;
  clear: both;
  min-height: 1px;
  margin: 0 0 -1px 0;
}

.store-content #storesMap {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 981px) {
  .store-content .storesBoxRightInner .shop-logo-link:hover {
    transform: scale(1.03);
  }
  .store-content .storesBoxSearchWrap .storesBoxSearchInput:hover {
    background: #E6ECEA;
  }
  .store-content .storesBoxListBtn:hover {
    background: #F1F8F2;
  }
}
@media screen and (max-width: 1700px) {
  .store-content .storesBoxRightInner li {
    height: 15.202vw;
  }
}
@media screen and (max-width: 1400px) {
  .store-content .storesBoxLeft,
  .store-content .storesBoxLeftTop {
    width: 38%;
  }
  .store-content .storesBoxRight {
    width: 62%;
  }
}
@media screen and (max-width: 1152.07373px) {
  .store-content .storesBoxLeft, .store-content .storesBoxLeftTop {
    width: 42%;
  }
  .store-content .storesBoxRight {
    width: 58%;
  }
  .store-content .storesBoxRightInner li {
    width: 33.333%;
    height: 18vw;
  }
}
@media screen and (max-width: 768px) {
  .store-content .storesBoxLeftTop,
  .store-content .storesBoxLeft {
    width: 100%;
  }
  .store-content .storesBoxRight {
    width: 100%;
    order: 1;
  }
  .store-content .storesBoxMarketsList {
    width: 100%;
    height: 40vh;
  }
  .store-content .storesBoxRightInner {
    height: auto;
    border-right: none;
    border-top: 1px solid #DEDDDB;
  }
  .store-content .storesBoxRightInner li {
    height: 24vw;
  }
  .store-content .storesBoxWrap {
    display: flex;
    flex-wrap: wrap;
    border-bottom: none;
  }
}
@media screen and (max-width: 599px) {
  .store-content .storesBoxRightInner li {
    width: 50%;
    height: 33vw;
  }
}